Subject: Re: Catalina Poor Performance
From: Catalina Maria Ayerbe Lopez <[email-masked]>
To: saurabh <[email-masked]>
Cc: Virat <[email-masked]>, [email-masked], Ashwinee Latchayya <[email-masked]>
Date: Wed, 30 May 2018 13:43:18 +0530 (IST)

Hello Saurabh 

I extremely disagree with this email because I think I am reaching the target everyday, If you have time I can show you all the reports that I sent to my Floor support and I always reach 64 cases that is my target. 

For example 2 days ago I had a training for more than 1 hour (you can asked Urvika) and I did 56 cases because I worked just for 7 seven hours and according to my knowledge I have to do 8 cases per hour, that means that 2 days ago I also reached the target. 

I would like to fix this situation because I feel a little bit harassed because It is frustrated to hear that I am not doing my work when I can proof you that I am doing. 

It is better for me to show you the reports and you can check all the TID'S so you can be sure that I am doing my work that is 8 cases per hour. 

Thanks for your attention 

Catalina 

From: "saurabh" <[email-masked]> 
To: "Catalina Maria Ayerbe Lopez" <[email-masked]>, "Virat" <[email-masked]> 
Cc: [email-masked] 
Sent: Wednesday, 30 May, 2018 12:32:37 
Subject: Catalina Poor Performance 

Hi Catalina, 

Please take a look at your productivity below. You should have been hitting atleast 70 a day in your productivity, put if you look at the average for last 2 weeks, you have not even come close to 64. 

I don't know whats hampering your performance, I usually see you distracted at work all the time and that clearly reflects in performance. 

I would need you to make sure you are hitting your benchmark targets everyday, without fail, as well as make up for all the lost productivity of the past days. 

Saurabh